From: Zheng Gengbin <[email-masked]>
Date: Thu, 16 Oct 1997 10:38:58 +0800 (EAT)

Hi,

	It is long we lose contact with each other , how are you these 
days ? Are you still working on HPF compiler or pcrcFortran ?

	Now I am considering apply for the PHD in your syracuse university ,
can you give me some suggestions on this ? How about the PHD on parallel 
computing there ?

Gengbin